        <!-- SUPPORT AREA -->
		{{!-- <div class="support-area">
			<div class="container">
				<div class="row">
					<div class="col-md-3 col-sm-4 col-xs-12">
						<div class="single-support">
							<div class="sigle-support-icon">
								<p><i class="fa fa-plane"></i></p>
							</div>
							<div class="sigle-support-content">
								<h2>FREE SHIPPING </h2>
								<p>On Ordersover $200</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-sm-4 col-xs-12">
						<div class="single-support">
							<div class="sigle-support-icon">
								<p><i class="fa fa-dollar"></i></p>
							</div>
							<div class="sigle-support-content">
								<h2>FREE SHIPPING </h2>
								<p>Moneyback guarantee</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-sm-4 col-xs-12">
						<div class="single-support">
							<div class="sigle-support-icon">
								<p><i class="fa fa-clock-o"></i></p>
							</div>
							<div class="sigle-support-content">
								<h2>24/7 SUPPORT</h2>
								<p>Online consultations</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 hidden-sm col-xs-12">
						<div class="single-support">
							<div class="sigle-support-icon">
								<p><i class="fa fa-umbrella"></i></p>
							</div>
							<div class="sigle-support-content">
								<h2>SAFE SHOPPING</h2>
								<p>Safe Shopping Guarantee</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div> --}}
        <!-- Slider AREA -->
		{{!-- <div class="slider-area">
			<div class="container">
				<div class="row">
					<div class="col-md-3 col-sm-3">	
					</div>
					<div class="col-md-9 col-sm-9">
						<!-- Main Slider -->
						<div class="main-slider">
							<div class="slider">
								<div id="mainSlider" class="nivoSlider slider-image">
									<img src="img/slider/s1.jpg" alt="main slider" title="#htmlcaption1"/>
									<img src="img/slider/s5.jpg" alt="main slider" title="#htmlcaption2"/>
								</div>
								<div id="htmlcaption1" class="nivo-html-caption slider-caption-1">
									<div class="slider-progress"></div>									
									<div class="slide-text">
										<div class="middle-text">
											<div class="cap-title wow slideInRight" data-wow-duration=".9s" data-wow-delay="0s">
												<h2>New Collection</h2>
											</div>
											<div class="cap-dec wow slideInRight" data-wow-duration="1.1s" data-wow-delay="0s">
												<p>Save Up to</p>
												<h1>37% Off</h1>
											</div>	
											<div class="cap-readmore animated bounceIn" data-wow-duration="1.5s" data-wow-delay=".5s">
												<a href="#">View details</a>
											</div>	
										</div>	
									</div>
									<div class="slide-image">
										<img class="wow slideInUp"  data-wow-duration="1.5s" data-wow-delay="0s" src="img/slider/si1.png" alt="slider caption" />
									</div>
								</div>
								<div id="htmlcaption2" class="nivo-html-caption slider-caption-2">
									<div class="slider-progress"></div>					
									<div class="slide-text">
										<div class="middle-text">
											<div class="cap-title wow slideInRight" data-wow-duration=".9s" data-wow-delay="0s">
												<h2>New Collection</h2>
											</div>
											<div class="cap-dec wow slideInRight" data-wow-duration="1.1s" data-wow-delay="0s">
												<p>Save Up to</p>
												<h1>37% Off</h1>
											</div>	
											<div class="cap-readmore animated bounceIn" data-wow-duration="1.5s" data-wow-delay=".5s">
												<a href="#">Shop Now</a>
											</div>	
										</div>	
									</div>
									<div class="slide-image slide2-image">
										<img class="wow slideInUp"  data-wow-duration="1.5s" data-wow-delay="0s" src="img/slider/si3.png" alt="slider caption" />
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div> --}}
        <!-- Product AREA -->
		<div class="product-area">
			<div class="container">
				<div class="row">
					<div class="col-md-3 col-sm-4">
						{{> ads/products}}

						{{> products/categories data=data}}

						{{> products/advice products=data.products}}
					</div>
					<div class="col-md-9 col-sm-8">
						<div class="product-items-area">
						{{> products/modalites-slider modalites=data.modalites}}
							 	
							<div class="arrivals-area single-add">
								<a href="#"> <img src="img/banner/arrivals.jpg" alt="arrivals"> </a>
							</div>
						
						{{> products/products-slider products=data.products title="Publicados recientemente"}}

						{{> products/products-slider products=data.products title="Cascos"}}

						{{> products/products-slider products=data.products title="Enduro"}}

						</div>
					</div>
				</div>
			</div>
		</div>
